BANK WOORI SAUDARA - Bug #2137

[ESS-Staff Requisition] Mail Task
04/14/2023 02:53 PM - Johanes Christian Kurni

Status: Closed

Priority: High

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/14/2023

0%
0.00 hour
4.00 hours

Description
Dear Azid,

Mohon bantuannya untuk membuatkan query untuk tasklID berikut ini:

1.mail_reject

2.mail_success
3.push_mail_branch_manager
4.push_mail_divhead_hc
5.push_mail_kadiv_terkait
6.push_mail_organization_dev
7.push_mail_recruitment
8.push_mail_sdm_cabang
9.revise_mail_branch_manager
10.revise_mail_divhead_hc
11.revise_mail_kadiv_terkait
12.revise_mail_organization_dev
13.revise_mail_recruitment
14.revise_mail_sdm_cabang

BizFlowID: MD_StaffReq
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 04/18/2023 11:26 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya
package :
deftask :

1.mail_reject

2.mail_success
3.push_mail_branch_manager
4.push_mail_divhead_hc
5.push_mail_kadiv_terkait
6.push_mail_organization_dev
7.push_mail_recruitment
8.push_mail_sdm_cabang
9.revise_mail_branch_manager
10.revise_mail_divhead_hc
11.revise_mail_kadiv_terkait
12.revise_mail_organization_dev
13.revise_mail_recruitment
14.revise_mail_sdm_cabang

07/05/2025
http://bws.minovaiscloud.com:31128/

deftaskmail :

1.mail_reject

2.mail_success
3.push_mail_branch_manager
4.push_mail_divhead_hc
5.push_mail_kadiv_terkait
6.push_mail_organization_dev
7.push_mail_recruitment
8.push_mail_sdm_cabang
9.revise_mail_branch_manager
10.revise_mail_divhead hc
11.revise_mail_kadiv_terkait
12.revise_mail_organization_dev
13.revise_mail_recruitment
14.revise_mail_sdm_cabang

custparam :

- PARAMMAILBODYBranchMgr
- PARAMMAILBODYKadiv

- PARAMMAILBODY StaffReq

- mailgruphc

- MailSDMCabangNew

- MailKadiv

- MailBranchMgr

- MailGroupRec

- MailGroupOrgDev

makasih

#2 - 04/26/2023 04:18 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/05/2025
